a,p,dt,dd,li,td,th{
    word-break:break-word!important;
}
section#topimg .topimg-seaimg-bg{
}
section#topimg .topimg-seaimg-bg h1{
    color: #fff;
    font-size: 3.6rem;
    line-height: 1.5;
}
section#mare3 .pr-area h4{
    font-size: 2.5rem;
    line-height: 1.5;
    margin-bottom: 1rem;
}
#p-mission .c-btn-border a{
    word-break: break-word;
	position: relative;
    padding-right: 45px;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
}
#p-mission .c-btn-border a:after{
    position: absolute;
    top: 57%;
    right: 15px;
    transform: translateY(-57%);
    -webkit-transform: translateY(-57%);
    -ms-transform: translateY(-57%);
}
.c-sub-page p strong {
    font-weight: 600;
}
#p-jinbei .jinbeiimg img {
    max-height: 462px;
}

#top section#mare3 .itemarea{
	width: calc((100% - 50px) / 2);
	height: auto;
	padding: 55px 25px;
    background-size: cover;
}
header .en-btn a{
	width: 60px;
	text-align: center;
}
#p-pamphlet li p{
	height: unset;
	min-height: 60px;
}

.c-list-specarea__dl dd{
	word-break: break-word;
}

section#topimg .topimg-seaimg-bg .twitter-box{
    height: 810px;
}
section#platform h2 {
    margin: 0px 0 30px;
    font-size: 3.5rem;
    color: #fff;
}
section#platform p{
	font-size: 1.6rem;
}
#top section#mare3 .itemarea{
	position: relative;
}
#top section#mare3 .itemarea .sky-btn{
/*	position: absolute;
	bottom: 40px;*/
}
#p-news .p-news__box dl dd{
    word-break: break-word;
}
#p-news .p-news__box dl dd a{
    word-break: break-word;
}
#p-news__content.p-news__box a{
    word-break: break-word;
}
.font-italic{
    font-style: italic;
}
.accbox .accshow p{
    text-indent: -27px;
    padding-left: 27px;
}
#p-photo .p-img-inner p{
    width: 90%;
}
.c-btn-blue.c-btn-font-s a{
    font-size: 1.3rem;
}
.c-sub-page .pageinlinkbox .pageinlink a {
    max-width: 274px;
    padding-right: 35px;
}
.c-sub-page .c-border-top{
    font-size: 1.5rem;
}
#p-kairei .c-explanation-box_imgbox span{
	font-size: 1.5rem;
}
.c-sub-page .pageinlinkbox .pageinlink a{
	padding-right: 30px;
}
.c-btn-blue a{
	background: #73A7BE;
    text-decoration: none;
    color: #fff;
    display: block;
    padding: 10px;
    font-size: 1.6rem;
    font-weight: 600;
    line-height: 1.8;
    padding: 12px 50px 12px 12px;
    line-height: 1.8;
    text-align: left;
    position: relative;
}
.c-btn-blue a:after {
    content: url(../image/c-btn-blue_icon.png);
    /* margin-left: 1rem; */
    position: absolute;
    right: 12px;
    top: 50%;
    bottom: 50%;
    margin: auto;
    width: 37px;
    /* display: block; */
    height: 29px;
}
#p-kaimei .wi80{
    width: 86%;
    margin: 0 7%;
}
@media screen and (max-width: 900px) { 
	section#topimg .topimg-seaimg-bg h1{
		font-size: 2rem;
	}
	#top section#mare3 .itemarea{
		width: 90%;
		padding:20px 5%;
	}
	section#topimg {
    margin-top: 45px;
}
#p-ships .p-ships_linkarea.reseach:after{
    flex: auto;
    width: 100%;
    height: auto;
    padding-top: 71%;
    margin-top: 20px;
}
#p-ships .p-ships_linkarea.deep_sea:after{
    flex: auto;
    width: 100%;
    height: auto;
    padding-top: 71%;
    margin-top: 20px;
}
#p-ships .p-ships_linkarea.observation:after{
    flex: auto;
    width: 100%;
    height: auto;
    padding-top: 71%;
    margin-top: 20px;
}
#p-ships .p-ships_linkarea p{
    margin-bottom: 20px;
}
#p-ships .p-ships_linkarea h2{
    padding-top: 0;
}
}

@media screen and (max-width: 480px) { 
section#topimg .topimg-seaimg-bg h1 {
    font-size: 1.6rem;
}
section#topimg {
    margin-top: 46px;
}
#p-mission .c-btn-border a{
    width: 80%;
}
.headerbox-l{
    padding-right: 46px;
}
section#platform h2{
    font-size: 2.8rem;
    line-height: 1.5;
    margin-bottom: 15px;
}
section#platform p.blue-btn a{
	max-width: unset;
}
section#mare3 h2{
	font-size: 2.8rem;
}
section#mare3 .fx-box{
	width: 100%;
}
section#mare3 .itemarea h4{
	font-size: 1.6rem;
}
section#mare3 .itemarea p{
	font-size: 1.4rem;
}
section#mare3 .pr-area{
	margin-top: 40px;
	width: 100%;
}
section#mare3 .pr-area .pr-area-box-l h4{
    font-size: 2rem;
    line-height: 1.5;
}
section#mare3 .pr-area .pr-area-box-l p{
	margin:10px auto 20px;
}
section#mare3 .pr-area{
	margin: 20px auto 30px;
}
section#mare3 .pr-area .pr-area-box-l p{
	font-size: 1.5rem;
}
#top .ll-inner{
	width: 100%;
}
section#topimg .fx-news h2, section#topimg .fx-twitter h2{
	margin-left: -15px;
}

.c-sub-page h2{
	margin-bottom: 20px;
}
.c-sub-page p{
	margin-bottom: 1em;
}
.c-list-specarea__dl.mb40{
	margin-bottom: 0;
}
* + .c-sub-page h3{
	margin-top:2em;
}
section#topimg .topimg-seaimg-bg .news-box .item .fx-box{
    flex-direction: row-reverse;
}
section#topimg .item .icon{
	width: 20%;
}
.member-list li{
	width: 100%;
    margin-left: 0;
}
#p-information #keikaku table.flow-table {
    overflow-x: scroll;
     white-space: nowrap; 
    -webkit-overflow-scrolling: touch;
}

}